.game, 
.results {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
button {
    color: black;
    background-color: rgb(90, 142, 160);
    width: 100%;
    margin: 10px;
    height: 30px;
}
a {
    color: rgb(90, 142, 160);
    text-decoration: rgb(90, 142, 160);
}